getLoginBackgroundImage
GET
/api/v1/auth/background
const url = 'https://example.com/api/v1/auth/background';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/auth/backgroundPublic. Serve the configured login background image, or the built-in default artwork when none is configured.
Responses
Section titled “ Responses ”Login background image
Media typeapplication/octet-stream
string format: binary